Bug 673626 - nhfsstone(8) manpage fixes
nhfsstone(8) manpage fixes
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
All All
unspecified Severity low
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
  Show dependency treegraph
Reported: 2011-01-28 18:37 EST by John Bradshaw
Modified: 2011-10-04 12:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-10-04 12:40:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
nhfsstone(8) patch (656 bytes, patch)
2011-01-28 18:37 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-28 18:37:41 EST
Created attachment 475899 [details]
nhfsstone(8) patch

Description of problem:
Spelling mistakes in nhfsstone(8)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man 8 nhfsstone
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:32:00 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Note You need to log in before you can comment on or make changes to this bug.